2

I am no longer finding Java 6 on my Mac. I suspect when I upgraded to OSX 7.5 it upgraded my Java.

I am running an open source project that must be in Java 6. I can only find Java 6 for OSX 6

Is there any way to downgrade Java? I would hate to have to downgrade OSX just for this project.

You must log in to answer this question.

Browse other questions tagged .